* {
outline: none;
}

*:focus {
outline: none;
}

a:focus {
outline: none;
}

input[type="text"]:focus,
textarea:focus,
select:focus,
button:focus {
outline: none;
}

body, html {
height: 100%;
min-height: 100%;
min-width: 980px;
}

body {
margin: 0px;
padding: 0px;
color: #333333;
font: 13px/18px Arial, sans-serif;
background-color: #ffffff;
}

img {
border-style: none;
}

a {
text-decoration: underline;
color: #2980b9;
}

a:hover {
text-decoration: none;
color: #2980b9;
}

.content input,
#bxmedialib input {
padding: 1px 4px;
}

#file_dialog select,
input[type="file"] {
height: 24px;
padding:1px 4px;
}

.bxml-subdialog-cont #mlsd_coll input {
padding: 0px;
}

#main {
width: 980px;
margin: 0px auto;
}

.main-width {
width: 940px;
margin: 0px auto;
padding-top: 15px;
}

#header {
padding: 0px 0px 15px;
}

#header .contacts {
/*height: 90px;*/
text-align: right;
}

#header .work-time {
padding-top: 0px;
font: bold 16px/20px Arial;
color: #006ab2;
}

#header .work-time span.min {
font-size: 12px;
color: #333333;
}

#header .work-time span.red {
color: #c93335;
}

#header .phones {
padding-top: 13px;
/* font: bold 22px/26px Arial; */
font: bold 20px/26px Arial;
color: #006ab2;
text-transform: uppercase;
}
/*
#header .phones span {
font-size: 28px;
font-weight: bold;
}

#header .address {
font: bold 12px/18px Arial;
padding-top: 13px;
}
*/
#main-menu {
background-color: #006dba;
height: 47px;
margin-bottom: 36px;
position: relative;
z-index: 100;
}

#main-menu ul {
list-style: none outside;
margin: 0px;
padding: 0px;
}

#main-menu > ul {
text-align: center;
font-size: 0px;
line-height: 0px;
letter-spacing: -1px;
display: table;
width: 100%;
} 

#main-menu > ul > li {
display: inline-block;
letter-spacing: normal;
position: relative;
}

#main-menu > ul > li > a {
display: block;
font: 16px/20px Arial;
color: #ffffff;
text-decoration: none;
padding: 14px 15px 13px;
border-left: 1px solid #004585;
}

#main-menu > ul > li:first-child > a {
border-left: none;
}

#main-menu > ul > li:hover > a {
background: #e11e24;
}

#main-menu > ul > li > a.selected {
background: #a2221f;
}

#main-menu ul .submenu {
display: none;
position: absolute;
top: 47px;
width: 235px;
background: #e11e24;
zoom: 1;
}

#main-menu li li .submenu {
top: 0px;
background: #a2221f;
}

#main-menu ul .item .submenu {
left: 0px;
}

#main-menu ul .item ul .submenu {
left: 235px;
}

#main-menu ul .last .submenu {
right: 0px;
}

#main-menu ul .last ul .submenu {
right: 235px;
}

#main-menu .submenu > ul {
padding: 0px;
margin: 0px;
list-style: none outside;
}

#main-menu .submenu > ul > li {
padding: 0px 18px;
text-align: left;
font: 14px/18px Arial;
cursor: pointer;
position: relative;
border-bottom: 1px solid #a2221f;
}
#main-menu .submenu .submenu> ul > li {
border-bottom: 1px solid #811a18;
}

#main-menu .submenu a {
display: block;
padding: 8px 0px;
color: #ffffff;
text-decoration: none;
zoom: 1;
}

#main-menu .submenu .parent > a {
background: url(/img/arrows-1.png) no-repeat 195px 50% transparent;
}

#main-menu .submenu > ul > li:first-child > a {
border-top: none;
}

#main-menu .submenu ul  li:hover > a,
#main-menu .submenu > ul > li.selected a{
color: #fff;
}
#main-menu .submenu  li.selected{
background-color: #a2221f;
}
#main-menu .submenu .submenu  li.selected{
background-color: #811a18;
}


#main-menu .submenu li:hover {
background-color: #a2221f;
}
#main-menu .submenu .submenu li:hover {
background-color: #811a18;
}


#main-menu .submenu li.parent:hover > a {
background-image: url(/img/arrows-2.png);
}

.slider-holder {
margin-bottom: 30px;
height: 288px;
}

#slider img {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
zoom: 1;
}

#spec-icons {
margin-bottom: 68px;
}

#spec-icons .h1 {
margin-bottom: 20px;
}

#spec-icons .row.first {
margin-bottom: 37px;
}

#spec-icons .img {
float: left;
width: 96px;
background: #2981ba;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}

#spec-icons .img img {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
margin: 3px;
width: 90px;
height: auto;
}

#spec-icons .link {
margin-left: 105px;
position: relative;
display: table;
width: 115px;
height: 80px;
vertical-align: middle;
font-size: 16px;
}

#spec-icons .link > div {
width: 100%;
display: table-cell;
vertical-align: middle;
position: relative;
}

#spec-icons .link a {
color: #2981ba;
vertical-align: middle;
}

.services {
margin-bottom: 40px;
}

.services ul {
margin: 0px;
padding: 0px;
list-style: none outside;
}

.services ul li {
position: relative;
padding-left: 8px;
color: #333333;
padding-top: 2px;
padding-bottom: 2px;
}

.services ul li:before {
content: '—';
font: 12px/18px Tahoma;
position: absolute;
top: 1px;
left: 0px;
width: 5px;
overflow: hidden;
}

.services ul li a {
color: #333333;
}

.services ul li a:hover {
color: #2981ba;
}

.gray-sep {
font: 0px/0px Arial;
height: 0px;
border-bottom: 1px solid #e4e4e4;
}

.news .gray-sep {
margin-bottom: 15px;
}

#main-info {
margin: 39px 0px 45px;
}

#main-info .h1 {
padding-bottom: 8px;
}

.mp-title {
overflow: hidden;
}

.mp-title a {
display: block;
float: right;
margin-top: 14px;
font-size: 12px;
}

#page-content .one-new {
margin-bottom: 15px;
}

.one-new .date {
font-size: 11px;
color: #666666;
}

.one-new  a {
display: inline-block;
margin-top: 5px;
}
.one-new .img {
width: 220px;
float: left;
padding-top: 2px;
}

#main-reviews .mp-title {
padding-bottom: 23px;
}

#main-reviews .one-review {
background-color:#ecf3f7;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
padding: 16px 25px 23px 17px;
overflow: hidden;
}

#main-reviews .one-review .img {
float: left;
width: 102px;
margin: 2px 20px 7px 0px;
}

#main-reviews .img img {
width: 102px;
height: auto;
}

#main-reviews .author {
text-align: right;
color: #999999;
}

#footer {
padding: 20px;
margin-top: 50px;
color: #333333;
background-color: #e4e4e4;
}

#footer a {
color: #999999;
}

#footer .created_by {
text-align: right;
}

#left-menu {
padding: 0px;
background-color: #f6fafc;
}

#left-menu ul {
border-bottom: 1px solid #dde5ea;
padding: 0px;
margin: 0px;
list-style: none outside;
}

#left-menu li {
border-top: 1px solid #dde5ea;
padding: 7px 10px 7px 20px;
position: relative;
}

#left-menu a {
font: 13px/16px Arial;
color: #006dba;
text-decoration: none;
}

#left-menu li:hover {
background-color: #006dba;
}
#left-menu li:hover a{
color: #ffffff;
}

#left-menu a.selected {
color: #333333;
font-weight:bold;
}

#page-content {
min-height: 280px;
}

.new {
overflow: hidden;
}

.new img {
float: left;
margin: 0px 20px 8px 0px;
max-width: 220px;
height: auto;
}

.new .text {
margin-left: 240px;
}

.hide-link {
cursor: pointer;
color: #2980b9;
border-bottom: 1px dashed #2980b9;
}

.hide-link:hover {
border-bottom-color: transparent;
}

/* Custom Form */
.custom-form .control-group {
/*overflow: hidden;*/
margin-bottom: 21px;
}

.custom-form label.control-label {
display: block;
float: left;
width: 145px;
font: 13px/18px Arial;
color: #333333;
padding-top: 8px;
margin-left: 5px;
}

.custom-form label.control-label span {
color: #2980b9;
}

.custom-form .controls {
margin-left: 150px;
}

.custom-form .input-holder,
.custom-form .textarea-holder {
position: relative;
}

.custom-form .input-holder input {
display: block;
width: 290px;
padding: 6px 10px 8px;
margin: 0px;
background: #f6f6f6;
height: 33px;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
box-shadow: inset 0 1px 3px 0 #c8c8c8;
-webkit-box-shadow: inset 0 1px 3px 0 #c8c8c8;
-moz-box-shadow: inset 0 1px 3px 0 #c8c8c8;
font: italic 13px/18px Tahoma, sans-serif;
height: 18px;
color: #333333;
cursor: text;
position: relative;
border: 1px solid transparent;
}

.custom-form .textarea-holder textarea {
display: block;
resize: none;
width: 300px;
padding: 0px 0px 0px 10px;
margin: 0px;
background: #f6f6f6;
height: 68px;
border-radius: 4px 0px 0px 0px;
-webkit-border-radius: 4px 0px 0px 0px;
-moz-border-radius: 4px 0px 0px 0px;
box-shadow: inset 0 1px 3px 0 #c8c8c8;
-webkit-box-shadow: inset 0 1px 3px 0 #c8c8c8;
-moz-box-shadow: inset 0 1px 3px 0 #c8c8c8;
cursor: text;
line-height: 18px;
position: relative;
font: italic 13px/18px Tahoma, sans-serif;
color: #333333;
border: 1px solid transparent;
}

.btn-indent {
padding: 10px 0px 0px 145px;
position: relative;
}

.blue-btn {
display: inline-block;
background-color: #b20000;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#990000',GradientType=0);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
background-image: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#990000));
background-image: -webkit-linear-gradient(top, #cc0000, #990000);
background-image: -moz-linear-gradient(top, #cc0000, #990000);
background-image: -ms-linear-gradient(top, #cc0000, #990000);
background-image: -o-linear-gradient(top, #cc0000, #990000);
background-image: linear-gradient(top, #cc0000, #990000);
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
zoom: 1;
position: relative;
height: 35px;
padding: 0px 24px;
text-align: center;
border: 0px none;
color: #ffffff;
font: 14px/35px Arial;
overflow: hidden;
cursor: pointer;
text-decoration: none;
}

.blue-btn:hover {
-webkit-box-shadow: 0px 0px 5px #666666;
-moz-box-shadow: 0px 0px 5px #666666;
box-shadow: 0px 0px 5px #666666;
}

.filter-bar button.gray-btn:hover,
.check-form button.gray-btn:hover {
-webkit-box-shadow: 0px 0px 5px #666666;
-moz-box-shadow: 0px 0px 5px #666666;
box-shadow: 0px 0px 5px #666666;
}

.blue-btn:active {
background-color: #990000;
-webkit-box-shadow: inset 0px 2px 6px #660000;
-moz-box-shadow: inset 0px 2px 6px #660000;
box-shadow: inset 0px 2px 6px #660000;
}

.custom-form input[type="text"].error,
.custom-form textarea.error {
border-color: #990000;
}

.custom-form label.error {
position: absolute;
left: 5px;
color: #990000;
font: italic 11px/14px Arial;
}

.custom-form .input-holder label.error {
top: 37px;
}

.custom-form .textarea-holder label.error {
top: 73px;
}
.clear{clear:both;}
.margin_b{margin-bottom:20px;}
.review_indent {height: 60px;}
.add_faq,
.add_review{
width: 465px;
margin: 0px auto 0;
background-color: #fff;
padding: 25px;
-moz-box-shadow: 0px 1px 4px #999999;
-webkit-box-shadow: 0px 1px 4px #999999;
box-shadow: 0px 1px 4px #999999;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;

}
.h1_line{display:inline-block;}
.right_link{
float: right;
display: inline-block;
line-height: 28px;
font-size: 18px;
margin: 18px 0 10px;
}
/* -------- nav-pages --------- */
.nav-pages {
text-align: center;
margin-top: 27px;
}

.nav-pages a {
color: #333;
margin: 0px 6px;
text-decoration: underline;
}

.nav-pages a.first {
margin-left: 0px;
}

.nav-pages a:hover {
text-decoration: none;
color: #69b4ff;
}

.nav-pages span.sep {
border-left: 1px dotted #333;
/*margin: 0px 5px;*/
display: inline-block;
height: 10px;
//height: 12px;
}

.nav-pages span.nav_arrow {
color: #3396d9;
font-size: 14px;
margin: 0px 6px;
}

.nav-pages span.nav-current-page {
position: relative;
}

.nav-pages span.nav-current-page .back {
background: #3396d9;
color: #333;
font-weight: bold;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
behavior: url(PIE.php);
position: relative;
//top: 3px;
zoom: 1;
padding: 3px 4px;
font-weight: bold;
}
 /* ----------------- faq ----------------- */
 .author {
color: #666666;
font-style: italic;
text-align: right;
}
.otvet {
padding: 22px 0px 0px 58px;
}
.faq_text{
	color: #000;
    font: 14px/18px Tahoma;
}
.line{
font: 0px/0px Arial;
height: 0px;
border-bottom: 1px solid #e4e4e4;
margin:20px 0;
}
/*  Aside blocks */
.aside-block {
padding-top: 50px;
}

.aside {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background-color: #ecf3f7;
margin-bottom: 25px;
}

.aside.price {
}

.aside > div {
padding: 16px;
font-size: 14px;
}

.aside .phone {
line-height: 24px;
}

.aside .phone a {
color: #006ab2 !important;
text-decoration: none !important;
}

.aside.price > div {
background: url(/img/price.png) no-repeat 16px 16px transparent;
padding: 22px 15px 22px 55px;
}

.aside.price a {
color: #333333;
font-size: 17px;
}

.dot-sep {
font: 0px/0px Arial;
height: 0px;
border-bottom: 1px dotted #b1c7cd;
margin: 14px 0px;
}

table.contacts td {
vertical-align: top;
}

/* * * * Responsive * * * */
body{
	min-width: 0;
}
html{
	min-width: 0;
}
#main{
	width: auto;
}
.nav-toggle{
	display: none;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 992px){
	#nav-wrap{
		display: block !important;
	}
	#mobile-nav-contacts, #mobile-nav-worktime{
		display: none !important;
	}
}

/* * * Tablet * * */
@media (max-width: 992px){
	.main-width{
		width: 720px;
		padding-top: 21px;
	}
	.mobile-data-toggle{
		display: inline-block;
	}
	.hidden-sm{
		display: none;
	}
	.aside-block{
		display: none;
	}
	#main{
		position: relative;
	}
	.tableWrapper{
		overflow-x:auto;
	}

    /* * Header & menu * */
	#header{
		padding-bottom: 25px;
	}
	#header img{
		max-width: 100%;
	}
	#header .span6{
		width: auto;
		float: none;
	}
	#nav-wrap{
		display: none;
	}
	#header .contacts{
		display: none !important;
	}
	.logo-link{
		margin-left: 42px;
		width: 210px;
		display: block;
		float: left;
	}
	.header-mobile-r1{
		position: relative;
	}
	.nav-toggle{
		display: block;
        padding-top: 11px;
        width: 40px;
        height: 29px;
        position: absolute;
        left: 0;
        top: 2px;
	}
	.nav-toggle > span{
		background-color: #014b8c;
		margin: 0 auto 6px;
		width: 21px;
		height: 2px;
		display: block;
	}
	.mobile-icons{
		margin-left: 15px;
		width: 44px;
		height: 21px;
		float: left;
		margin-top: 8px;
	}
	.mobile-icon-phone{
		float: left;
		display: block;
		background-image: url(/img/mobile-header-icon.png);
		background-repeat: no-repeat;
        width: 21px;
        height: 21px;
        background-position: 0 0;
	}
	.mobile-icon-map{
		float: right;
		display: block;
		background-image: url(/img/mobile-header-icon.png);
		background-repeat: no-repeat;
        width: 15px;
        height: 21px;
        background-position: 100% 0;
	}
	#nav-wrap{
		background-color: #014b8c;
		width: 250px;
		position: absolute;
		z-index: 600;
		left: 50%;
		top: 90px;
		margin-left: -360px;
	}
	#nav-wrap-in{
		padding: 10px;
	}
	#mobile-nav-contacts, #mobile-nav-contacts *{
		font-size: 13px !important;
		color: #fff !important;
		line-height: 18px !important;
		text-align: left !important;
	}
	#mobile-nav-worktime, #mobile-nav-worktime *{
		font-size: 11px !important;
		color: #afb7be !important;
		line-height: 1.3 !important;
		text-align: left !important;
	}
	#mobile-nav-worktime > div:last-child, #mobile-nav-worktime > div:nth-last-child(2){
		display: none;
	}
	#nav-wrap .submenu{
		display: none !important;
	}
	#main-menu{
		background-color: transparent;
		background-image: none;
		margin: 0;
		border-radius: 0;
		height: auto;
	}
	#main-menu > ul{
		display: block;
		border-bottom: 1px solid #085da7;
		border-top: 1px solid #024076;
	}
	#main-menu > ul > li{
		text-align: left;
		line-height: 1.1;
		display: block;
		border-top: 1px solid #085da7;
		border-bottom: 1px solid #024076;
	}
	#main-menu > ul > li > a{
		font-size: 13px;
		font-weight: bold;
		padding: 5px 10px;
		margin: 0 -10px;
		border: none;
	}
	#mobile-nav-contacts{
		margin-bottom: 15px;
	}
	#mobile-nav-worktime{
		margin-top: 11px;
	}

    /* * Homepage * */
    .slider-holder{
    	height: auto;
    }
    #slider{
    	margin-bottom: 0;
    }
    h1, .h1{
    	font: 24px/26px Arial;
    }
    #spec-icons .row.first{
    	margin-bottom: 0;
    }
    #spec-icons .span3{
    	margin-bottom: 20px;
    	width: 300px;
    }
    #main-info .span4, #main-info .span8{
    	width: auto;
    }
    #main-info .span4{
    	margin-bottom: 30px;
    }
    #main-reviews .span6{
    	width: auto;
    	float: none;
    }
    #footer .span6{
    	width: auto;
    	float: none;
    }

    /* * Subpages * */
    .page > .row > .span4, .page > .row > .span8{
    	width: auto;
    	float: none;
    }
    .aside{
    	width: auto;
    }
    .table td, .table th{
    	font-size: 12px;
    	padding: 5px;
    }
    #left-menu{
    	padding: 0;
    	font-size: 13px;
        color: #fff;
        background-color: #014b8c;
        padding: 0 15px;
    }
    #left-menu ul{
    	border: none;
    }
    #left-menu li{
    	border: none;
    	padding: 0;
    }
    #left-menu li+li:before{
    	content: '';
    	background-color: #fff;
        width: 90px;
        height: 1px;
        display: block;
	}
    #left-menu a, #left-menu a.selected{
    	background-image: none;
    	color: #fff;
    	text-decoration: none;
    	line-height: 14px;
    	padding: 8px 0;
    	display: block;
    }
    #left-menu li:hover{
    	background-color: transparent !important;
    }
    #left-menu a:hover, #left-menu a.selected{
    	font-weight: bold;
    	color: #fff;
    }
    img{
    	max-width: 100%;
    	height: auto;
    }
    table.contacts, table.contacts tbody, table.contacts tr, table.contacts td{
    	display: block;
    	width: auto;
    }
    .bx-yandex-map{
    	width: auto !important;
    }
    iframe img{
		max-width: initial;
    }
    table.contacts iframe{
    	width: 100%;
    }
}

/* * * Mobile * * */
@media (max-width: 768px){
	.main-width{
		width: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	.hidden-xs{
		display: none;
	}
	.hidden-sm{
		display: block;
	}

    /* * Header * */
    #nav-wrap{
    	margin-left: 0;
    	left: 0;
    }

    /* * Footer * */
    .created_by, #footer .span4{
    	text-align: left;
    	width: auto;
    }
    #footer .span2.offset2{
    	margin: 0;
    	width: auto;
    }

    /* * Homepage * */
    #spec-icons .span3{
    	width: 260px;
    }

    /* * Subpages * */
    #left-menu{
    	margin: 0 -15px 15px;
    }
    .add_faq, .add_review{
    	width: auto;
    	padding: 15px;
    }
    .custom-form label.control-label{
    	width: auto;
    	float: none;
    }
    .custom-form .controls{
    	margin-left: 0;
    }
    .custom-form .input-holder input, .custom-form .textarea-holder textarea{
    	width: 100%;
    	box-sizing: border-box;
    }
    .custom-form .input-holder input{
    	height: 34px;
    }
    .btn-indent{
    	padding-left: 0;
    }
    .add_review .span5{
    	width: auto;
    }
    .one-new .img{
    	margin: 0 0 15px;
    	float: none;
    	display: block;
    }
    .one-new .text{
    	margin-left: 0;
    }
    .one-new{
    	margin-bottom: 30px;
    	overflow: hidden;
    }
}